export REFERENCE_ARCHITECTURE="1k"
export QA_IMAGE="gitlab/gitlab-ee-qa:latest"

# Fill in the following
export TF_VAR_project=""
export TF_VAR_region=""
export TF_VAR_zone=""
export TF_VAR_prefix=""
export ANSIBLE_USER=""
export GCP_AUTH_KIND=""
export GOOGLE_CREDENTIALS=""
export GCP_SERVICE_ACCOUNT_FILE=""
export GITLAB_INITIAL_PASSWORD=""
export GITLAB_LICENSE_FILE=""
export SSH_PRIVATE_KEY_FILE=""

# export PACKAGE_URL=""
# export GITLAB_GCP_SERVICE_ACCOUNT_FILE=""
